from flask import Flask, jsonify, Response
app = Flask(__name__)


@app.route('/CONNECTION', methods=['GET'])
def connection():
    return Response(status=200)


def main():
    app.run(host='127.0.0.1', port=5555, debug=True)


if __name__ == '__main__':
    main()